## fbterm 1.7

=== debian/changelog ===
fbterm (1.7-4) unstable; urgency=medium

  * Fix FTBFS with gcc-6. (Closes: #811719)
    Add debian/patches/0001-Fix-build-with-gcc-6.patch
  * Update Standards-Version to 3.9.8.
  * Update debian/copyright.
    Update to deb5 format.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Jul 2016 14:01:59 +0900

fbterm (1.7-3) unstable; urgency=low

  * Drop dpatch support.
  * Update debian/control.
    - Dump Standards-Version to 3.9.4.
    - Update to dh 9.
    - Update short description. Fix lintian warning.
  * Update debian/rules.
    - Change to using dh.
  * Update source format to 3.0.
  * Add debian/watch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 18 Jul 2013 09:14:47 +0900

fbterm (1.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 12 Feb 2011 09:12:48 +0900

fbterm (1.7-1) experimental; urgency=low

  * New upstream release
  * Remove patches/02_force-font-height.dpatch
    Merged to upstream.
  * Add libx86-dev to Build-Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 24 Nov 2010 02:22:25 +0900

fbterm (1.6-2) unstable; urgency=low

  * Update debian/control.
    - Bumped standards-Version to 3.9.1.
  * Fix 1px padding of unifont (Closes: #590831).
    - patches/02_force-font-height.dpatch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 01 Aug 2010 03:56:08 +0900

fbterm (1.6-1) unstable; urgency=low

  * New upstream release
  * Change e-mail address.
  * Remove DM-Upload-Allowed field.
  * Update Standards-Version.
  * Add README.source file.
  * Update patch.
    patches/01_add_terminfo_path.dpatch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 01 Dec 2009 23:12:53 +0900

fbterm (1.5-1) unstable; urgency=low

  * New upstream release

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Sun, 17 May 2009 06:53:08 +0900

fbterm (1.4-2) unstable; urgency=low

  * Fix build error in some architecture. (Closes: #520864)
    - Add TERMINFO path to terminfo/Makefile.in. 
      (patches/01_add_terminfo_path.dpatch)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Tue, 24 Mar 2009 16:36:49 +0900

fbterm (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Sun, 22 Mar 2009 17:12:03 +0900

fbterm (1.3-2) unstable; urgency=low

  * Revised bug close error by typo. (Closes: #512314) 
  * Fix compile error in environment of Ubuntu (Intrepid). (Closes: #506808)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 20 Jan 2009 22:19:55 +0900

fbterm (1.3-1) unstable; urgency=low

  * New upstream release. (Clonses: #512314)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Tue, 20 Jan 2009 19:17:38 +0900

fbterm (1.2-1) unstable; urgency=low

  * New upstream release. (Closes: #503756)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Tue, 28 Oct 2008 12:36:42 +0900

fbterm (1.1-1) unstable; urgency=low

  * Initial release (Closes: #497803)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Fri, 05 Sep 2008 00:06:15 +0900
