=== debian/control ===
Source: fbterm
Section: utils
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libfreetype6-dev,
		libfontconfig1-dev, libgpm-dev, pkg-config,
		libx86-dev [i386 amd64]
Standards-Version: 3.9.8
Homepage: https://code.google.com/archive/p/fbterm/

Package: fbterm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast framebuffer based terminal emulator for Linux
 FbTerm is a fast terminal emulator for Linux with frame buffer device.
 .
 Features include:
  * mostly as fast as terminal of Linux kernel while accelerated scrolling is
    enabled on framebuffer device
  * select font with fontconfig and draw text with freetype2, same as Qt/Gtk+
    based GUI apps
  * dynamicly create/destroy up to 10 windows initially running default shell
  * record scrollback history for every window
  * auto-detect current locale and convert text encoding, support double width
    scripts like Chinese, Japanese etc
  * switch between configurable additional text encoding with hot keys
    on the fly
  * copy/past selected text between windows with mouse when gpm server is 
    running
